Subject: Bug#4434: lynx - old version

From: Marek Michalkiewicz <[email-masked]>
Date: Sun, 8 Sep 1996 20:05:40 +0200 (MET DST)

Package: lynx
Version: 2.4-FM-960316-1

Lynx 2.6 is out, and version 2.5 has been available for quite some
time now - but we still have the outdated, pre-release version.
One user here needed a newer version (improved ISO-8859-2 support
etc.), so I packaged it myself, fixing two of the numerous package
bugs in the process (3105 and 3606 - they seemed easy to fix).

Note that I am not the official maintainer of this package (so I'm
not closing bug reports), but until the "real" release is there,
lynx-2.6 packaged by me is temporarily available from
ftp://ftp.ists.pwr.wroc.pl/pub/linux/debian-local/lynx-2.6-1.deb

Source and diff are available here as well, of course.

Marek